@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: inherit;
  text-decoration: none; }

/* change colours to suit your needs */
ins {
  background-color: #F2F2F2;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #F2F2F2;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

textarea {
  resize: none; }

html, body {
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility; }

img, video {
  vertical-align: bottom;
  max-width: 100%;
  height: auto; }

img[src$=".svg"] {
  width: 100%; }

li {
  list-style: none; }

main {
  display: block; }

h1, h2, h3, h4, h5 {
  font-weight: normal;
  line-height: 1.5em; }

/* --------------------------------------------------
Common
-------------------------------------------------- */
:root {
  --red:#ee4444;
  --vermilion:#f05757;
  --white:#FFF;
  --lightgray:#F2F2F2;
  --gray:#CCCCCC;
  --line:#e6e6e6;
  --line-sub:#EEEEEE;
  --text:#46505a;
  --text-sub:#939399; }

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0; }

html, body {
  height: 100%; }

body {
  font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "hiragino-kaku-gothic-pron", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Noto Sans JP", Meiryo, sans-serif;
  color: #46505a;
  font-size: clamp(14px, 0.9524vw, 16px);
  font-weight: 500;
  line-height: 1.6; }

a {
  transition: all .25s; }

.roboto {
  font-family: "Roboto", sans-serif; }

.exlight {
  font-weight: 200; }

.light {
  font-weight: 300; }

.regular {
  font-weight: 400; }

.medium {
  font-weight: 500; }

.semibold {
  font-weight: 600; }

.bold {
  font-weight: 700; }

.black {
  font-weight: 900; }

.italic {
  font-style: italic; }

a[href^="tel:"] {
  pointer-events: none;
  color: #46505a; }

@media (max-width: 481px) {
  a[href^="tel:"] {
    pointer-events: auto; } }
a {
  text-decoration: none; }

a img:hover {
  opacity: .7;
  -webkit-opacity: .7;
  -moz-opacity: .7;
  filter: alpha(opacity=70);
  /* IE lt 8 */
  -ms-filter: "alpha(opacity=70)";
  /* IE 8 */ }

a img {
  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -ms-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out; }

img {
  vertical-align: bottom; }

.red {
  color: var(--red); }

.alignLeft {
  text-align: left; }

.alignRight {
  text-align: right; }

.alignCenter {
  text-align: center; }

.floatLeft {
  float: left; }

.floatRight {
  float: right; }

.ml2em {
  margin-left: 2em; }

.pcOn {
  display: inline-block; }

@media (max-width: 769px) {
  .tabNone {
    display: none; } }
.spOn {
  display: none; }

@media (max-width: 481px) {
  .pcOn {
    display: none; }

  .spNone {
    display: none; }

  .spOn {
    display: block; } }
